td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: 929290;
}
a:link {
	color: 929290;
	text-decoration: none;

}
a:active {
	color: 8D2D28;
	text-decoration: none;
}
a:visited {
	color: #999999;
	text-decoration: none;
}
a:hover {
	color: 3c1311;
	text-decoration: underline;
}
